.newsletters_page.newsletter-signup-container2 {
    display: unset !important;
    border:none !important;
}
.index-newsletters .dos-col .alpha {
    margin: unset;
    padding: unset;
    border-right: unset;
}
/*new styles for landing page */
.newsletter-flex-layout {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap:15px;
}
.newsletter-flex-layout .newsletter-item {
    flex: 0 22%;
    border: solid 1px #dedede;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    cursor: pointer;
    position: relative;
}
.newsletter-flex-layout .newsletter-item.subscribed {
    border: solid 2px #11b802;
}
.newsletter-flex-layout .newsletter-item:hover {
    box-shadow: 2px 2px 3px #6b6b6b78;
    transition: all 0.5s ease-in-out;
}
.newsletter-flex-layout .newsletter-item.inactive-item:after {
    content: '';
    background: #00000054;
    position: absolute;
    width: 100%;
    height: 100%;
}
.newsletter-flex-layout .newsletter-image-container {
    position: relative;
    width: 45%;
    height: 120px;
    overflow: hidden;
    display: inline-block;
    margin-right: 15px;
}
.newsletter-flex-layout .newsletter-info {
    display: inline-block;
    position: relative;
    width: 47%;
}
.newsletter-flex-layout .icon {
    position: absolute;
    top: 10px;
    right: 4px;
    border: 1px #000 solid;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 11px;
}
.newsletter-flex-layout .icon:hover {
    /* background: #000;*/
    /*color: #fff;*/
}
.newsletter-flex-layout .newsletter-title {
    font-weight: bold;
}
.newsletter-flex-layout .newsletter-title {

    margin-top: 40px;
}
.newsletter-flex-layout .excerpt {
    font-size: .9em;
    font-weight: lighter;
    color: #999;
}
.newsletter-flex-layout .bg-image {
    width: 100%;
    height: 100%;
    background: #000;
}
.newsletter-flex-layout .bg-image:after {
    background: #0000005c;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
}
.newsletter-flex-layout .subscribed .bg-image:after{
    background: transparent;
}
.newsletter-flex-layout .newsletter-item.subscribed:after {
    content: '';
    background: #ffffffab;
    position: absolute;
    width: 100%;
    height: 100%;
}
.newsletter-flex-layout .newsletter-image-container:after {
    content: '';
    background: #fff;
    height: 100%;
    width: 58px;
    position: absolute;
    top: -3px;
    right: -51px;
    transform: rotate(
            354deg
    );
}
.newsletter-flex-layout .newsletter-item:hover .bg-image:after {
    background: transparent;
    transition: all 0.4s ease-in-out;
}
.newsletter-signup-modal.loading{
    /*background: #eaeaea;*/
}
.newsletter-signup-modal.loading:after{
    content: '';
    background: url('/asset/top/rcmg_users_v2/loader.gif') no-repeat center center/cover;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}


#toast-container {
    position: fixed;
    z-index: 999999999999999 !important;
    pointer-events: none;
}

#container{
    overflow:unset;
}

.checkmark{
    content : '';
    background : url('/asset/img/newsletter_icons/iconmonstr-check-mark-1.svg') no-repeat center center/cover;
    background-size: 12px;
}

/*newsletter signup modal*/
.newsletter-signup-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background: #f5f5f5;
    border-radius: 10px;
    width: 300px;
    overflow: hidden;
}
.newsletter-signup-modal .heading {
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    /*border-bottom: 1px solid #dedede8c;*/
    padding-top: 13px;
    padding-bottom: 5px;
}
.newsletter-signup-modal .heading a {
    font-size: .8em;
}
.newsletter-signup-modal .sign-up-form {
    margin-top: 0;
}
.newsletter-signup-modal .btn-submit {
    display: block;
    width: 100%;
    margin-top: 10px;
    padding: 9px;
    background: #59b9fd;
    border: none;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    cursor: pointer;
}
.newsletter-signup-modal .btn-submit:hover {
    background: #409ada !important;
}
.newsletter-signup-modal .email_address, .newsletter-signup-modal input {
    width: calc(100% - 18px);
    padding: 8px;
    border: 1px solid #b5b5b5ee;
    border-radius: 3px;
}
.newsletter-signup-modal .small-text {
    font-size: .7em;
    margin-top: 4px;
    color: #868686;
}
.newsletter-signup-modal label {
    font-size: .7em;
    font-weight: bold;
}
.newsletter-signup-modal .newsletter-form-sign-in-wrapper, .newsletter-signup-modal .newsletter-form-register-wrapper, .newsletter-signup-modal .newsletter-registration-confirmation {
    position: relative;
}
.newsletter-registration-confirmation .checkmark{
    background-size: 40px;
    width: 40px;
    height: 40px;
    display: block;
    margin: auto;
    border: 1px solid #008e00;
    border-radius: 31px;
    padding: 10px;
}
.newsletter-signup-modal label[for=tos_accept] {
    position: relative;
    padding-top: 5px;
    display: inline-block;
}
.newsletter-signup-modal #tos_accept {
    display: inline-block;
    position: relative;
    width: 13px;
    height: 13px;
}
.newsletter-signup-modal .sub-heading {
    font-size: .8em;
    text-align: center;
    font-weight: bold;
    margin-top: 23px;
    margin-bottom: 5px;
    border-bottom: 2px solid #dedede;
    padding-bottom: 20px;
}
.newsletter-signup-modal .sub-heading.success {
    color: #21a921;
}
.newsletter-signup-modal .sign_in_form_errors{
    font-size: .8em;
    font-weight: bold;
    color: #a92121;
}

.newsletter-signup-modal .user-options {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap:10px;
    margin-top: 15px;
}
.newsletter-signup-modal .btn-option {
    padding: 7px 15px;
    border: 1px solid #59b9fd;
    border-radius: 3px;
    color: #59b9fd;
    cursor: pointer;
}
.newsletter-signup-modal .btn-option:hover{
    color: #fff !important;
}
.newsletter-signup-modal .sub-heading .btn-option{
    margin-top:5px;
}

/*
black overlay
*/
.active-subscribe-modal {
    position: fixed;
    background: #00000057;
    width: 100%;
    height: 100%;
    top: 0;
}
.newsletter-signup-modal .close-icon{
    background: url('/asset/img/newsletter_icons/close.svg') no-repeat center center;
    width: 15px;
    height: 15px;
    position: absolute;
    cursor: pointer;
}
.newsletter-signup-modal .right{
    right: 10px;
    top: 10px;
}

.newsletter-signup-modal .promo-info {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 15px;
}

.newsletter-signup-modal a.btn.btn-signup:before {
    position: absolute;
    content: '';
    border: solid 1px #ffffff85;
    left: .2rem;
    top: .2rem;
    right: .2rem;
    bottom: .2rem;
}
.newsletter-signup-modal a.btn.btn-signup {
    display: block;
    padding: 7px;
    background: #409ada;
    color: #fff;
    text-align: center;
    position: relative;
    margin-top: 20px;
}

@media only screen and (max-width: 768px) {
    .newsletter-flex-layout .newsletter-item {
        flex: 0 47%;
    }
}


@media only screen and (max-width: 600px) {

    .newsletter-flex-layout .newsletter-item {
        flex: 1 100%;
    }

}